Subject: Re: bootloader & head.S weirdness (patch)

From: Cort Dougan <[email-masked]>
Date: Mon, 22 Nov 1999 14:40:54 -0700

I'll check this patch with the latest 2.2 to see how it goes.  Would using
the bootinfo structure we talked about a few weeks ago help?  I'd like to
unify things a bit with it but I'm not sure how many problems it would
solve and how many it could cause.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/